@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}

@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

.premium-header__inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.premium-header__img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.premium-header__logo {
  position: absolute;
  top: 0;
  left: 50px;
}

.lineup__logo.premium-logo-text {
  display: flex;
  flex-direction: column;
  border-left: 2px solid #8e8e8e;
  color: #fff;
  position: absolute;
  top: 0;
  left: 50px;
  padding: 25px 0 25px 15px;
}

.premium-logo-text .product {
  font-size: 14px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  margin-bottom: 5px;
  letter-spacing: 0.1em;
  text-align: left;
}

.premium-logo-text .name {
  font-size: 18px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  letter-spacing: 0.05em;
}

.premium-header__copy {
  position: absolute;
  top: 10%;
  right: 15%;
  width: auto;
  max-width: none;
  min-width: auto;
  writing-mode: vertical-rl;
  color: #fff;
  font-size: 25px;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
}

@media (max-width: 767.98px) {
  .premium-header__img img {
    aspect-ratio: 375/200;
  }

  .premium-header__logo {
    top: 20px;
    left: 20px;
    width: 100px;
  }

  .premium-header__copy {
    top: 10%;
    right: 10%;
    width: auto;
    font-size: 14px;
  }

  .premium-logo-text .product {
    font-size: 8px;
  }

  .premium-logo-text .name {
    font-size: 10px;
  }

  .lineup__logo.premium-logo-text {
    border-left: 1px solid #8e8e8e;
    left: 20px;
    padding: 10px 0 5px 10px;
  }
}

.premium-intro {
  padding: 120px 0 70px;
  text-align: center;
}

@media (max-width: 767.98px) {
  .premium-intro {
    padding: 60px 0 30px;
  }
}

.premium-intro__logo img {
  max-width: 508px;
}

@media (max-width: 767.98px) {
  .premium-intro__logo img {
    max-width: 300px;
  }
}

.premium-intro__subtitle {
  font-size: 40px;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}

@media (max-width: 767.98px) {
  .premium-intro__subtitle {
    font-size: 22px;
  }
}

.premium-intro__desc {
  font-size: 18px;
  margin: 0;
}

@media (max-width: 767.98px) {
  .premium-intro__desc {
    font-size: 16px;
  }
}

.premium-features {
  padding-bottom: 130px;
}

@media (max-width: 767.98px) {
  .premium-features {
    padding-bottom: 60px;
  }
}

.premium-features__content {
  max-width: 920px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.premium-features__bg {
  width: 30%;
}

@media (max-width: 767.98px) {
  .premium-features__bg {
    width: 48%;
  }
}

@media (max-width: 767.98px) {
  .premium-features__bg:last-child {
    margin: -1rem auto 0;
  }
}

.premium-img img {
  width: 100%;
}

.premium-floorplan {
  padding: 100px 0;
}

@media (max-width: 767.98px) {
  .premium-floorplan {
    padding: 60px 0;
  }
}

.premium-floorplan__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.premium-floorplan_item {
  width: 48%;
}

@media (max-width: 767.98px) {
  .premium-floorplan_item {
    width: 100%;
  }
}

.premium-floorplan_item:nth-child(3) {
  margin-top: -150px;
}

@media (max-width: 767.98px) {
  .premium-floorplan_item:nth-child(3) {
    margin-top: 0;
  }
}

@media (max-width: 767.98px) {
  .premium-floorplan_item+.premium-floorplan_item {
    margin-top: 2rem;
  }
}

.premium__title {
  display: flex;
  align-items: flex-end;
}

.premium__title_label {
  width: 115px;
}

@media (max-width: 767.98px) {
  .premium__title_label {
    width: 100px;
  }
}

.premium__title_label img {
  display: block;
}

.premium__title-sub {
  font-size: 23px;
  font-weight: bold;
  line-height: 1.2;
  margin-left: 6px;
}

@media (max-width: 767.98px) {
  .premium__title-sub {
    font-size: 18px;
  }
}

.premium__lead {
  margin: 50px 0 20px;
  font-size: 40px;
  line-height: 1.6;
}

@media (max-width: 991.98px) {
  .premium__lead {
    margin: 30px 0 10px;
    font-size: 24px;
  }
}

.premium__lead_sub {
  font-size: 27px;
}

@media (max-width: 991.98px) {
  .premium__lead_sub {
    font-size: 16px;
  }
}

.premium-floorplan__plan-title {
  font-size: 18px;
  border-bottom: 1px solid #333;
  padding-bottom: 4px;
  width: fit-content;
}

.premium-floorplan__points {
  margin-top: 30px;
}

@media (max-width: 767.98px) {
  .premium-floorplan__points {
    margin-top: 0;
  }
}

.premium-floorplan__point {
  margin-bottom: 1rem;
  width: 90%;
}

.premium-floorplan__point-num {
  font-size: 14px;
  line-height: 1;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #e46c10;
  font-family: "Oswald", sans-serif;
}

.premium-floorplan__point-title {
  font-size: 20px;
  margin-left: 4px;
}

.premium-floorplan__point-text {
  font-size: 15px;
  padding-left: 2.1em;
  margin-bottom: 0;
}

.premium-quake {
  padding: 100px 0;
}

@media (max-width: 767.98px) {
  .premium-quake {
    padding: 60px 0;
  }
}

.premium-quake__content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.premium-quake_item:nth-child(1) {
  width: 58%;
}

@media (max-width: 767.98px) {
  .premium-quake_item:nth-child(1) {
    width: 100%;
  }
}

.premium-quake_item:nth-child(2) {
  width: 38%;
}

@media (max-width: 767.98px) {
  .premium-quake_item:nth-child(2) {
    width: 100%;
  }
}

@media (max-width: 767.98px) {
  .premium-quake_item+.premium-quake_item {
    margin-top: 2rem;
  }
}

.premium-quake__lead {
  margin: 20px 0 100px;
}

@media (max-width: 767.98px) {
  .premium-quake__lead {
    margin: 20px 0 30px;
  }
}

.premium-quake__point-title {
  font-size: 18px;
  text-align: center;
  background: #3e3a39;
  color: #fff;
  padding: 2px;
  font-weight: normal;
}

@media (max-width: 767.98px) {
  .premium-quake__point-title {
    font-size: 16px;
  }
}

.premium-quake__point-subtitle {
  font-size: 14px;
}

@media (max-width: 767.98px) {
  .premium-quake__point-subtitle {
    font-size: 12px;
  }
}

.premium-quake_item_box:first-child .premium-quake__point-title {
  margin-bottom: 4px;
}

.premium-quake_item_box+.premium-quake_item_box {
  margin-top: 30px;
}

.premium-insulation {
  background: url(../../img/page/premium_house/img10.jpg) center center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 100px 0;
}

@media (max-width: 767.98px) {
  .premium-insulation {
    padding: 60px 0;
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../../img/page/premium_house/img10.jpg) 10% center/cover no-repeat;
  }
}

.premium-insulation__content {
  max-width: 410px;
  margin: 0 0 0 auto;
}

.premium-insulation__lead {
  margin: 10px 0 30px;
}

@media (max-width: 767.98px) {
  .premium-insulation__lead {
    margin-bottom: 10px;
  }
}

.premium-insulation__lead_sub {
  font-size: 25px;
  margin-bottom: 10px;
  font-weight: bold;
}

@media (max-width: 767.98px) {
  .premium-insulation__lead_sub {
    font-size: 18px;
  }
}

.premium-insulation__lead_text {
  font-size: 18px;
  margin-bottom: 100px;
}

@media (max-width: 767.98px) {
  .premium-insulation__lead_text {
    margin-bottom: 40px;
  }
}

.premium-material {
  padding: 120px 0 40px;
}

@media (max-width: 767.98px) {
  .premium-material {
    padding: 60px 0 20px;
  }
}

.premium-material__lead {
  margin: 20px 0 50px;
}

@media (max-width: 767.98px) {
  .premium-material__lead {
    margin: 10px 0 30px;
  }
}

.premium-material__item-title {
  display: flex;
  align-items: center;
  margin: 1rem 0 10px;
}

.premium-material__item-title img {
  height: 18px;
  width: auto;
}

.premium-material__item-title_ja {
  font-size: 15px;
  padding-left: 30px;
  margin-left: 10px;
  position: relative;
  line-height: 1;
}

.premium-material__item-title_ja::before {
  content: "";
  position: absolute;
  width: 26px;
  height: 1px;
  background: #555;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.premium-material__point-title {
  display: flex;
  align-items: center;
  margin: 1rem 0 10px;
}

.premium-material__point-title img {
  height: 18px;
  width: auto;
}

.premium-material__points {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media (max-width: 767.98px) {
  .premium-material__points {
    margin-top: 20px;
  }
}

.premium-material__point {
  width: 24%;
}

@media (max-width: 991.98px) {
  .premium-material__point {
    width: 48%;
  }
}

@media (max-width: 767.98px) {
  .premium-material__point {
    width: 100%;
  }
}

@media (max-width: 767.98px) {
  .premium-material__point+.premium-material__point {
    margin-top: 20px;
  }
}

.premium-material__point-text {
  margin-bottom: 0;
}